###--- >>> `wle.cv' <<<----- Model Selection by Weighted Cross-Validation

	## alias	 help(wle.cv)

##___ Examples ___:

library(wle)

x.data <- c(runif(60,20,80),runif(5,73,78))
e.data <- rnorm(65,0,0.6)
y.data <- 8*log(x.data+1)+e.data
y.data[61:65] <- y.data[61:65]-4
z.data <- c(rep(0,60),rep(1,5))

plot(x.data,y.data,xlab="X",ylab="Y")

xx.data <- cbind(x.data,x.data^2,x.data^3,log(x.data+1))
colnames(xx.data) <- c("X","X^2","X^3","log(X+1)")

result <- wle.cv(y.data~xx.data,boot=20,num.sol=2)

summary(result)

result <- wle.cv(y.data~xx.data+z.data,boot=20,num.sol=2,
              monte.carlo=1000,split=50)

summary(result)


## Keywords: 'Weighted Likelihood', 'Weighted Cross Validation', 'WCV', 'model selection', 'robust'.


