###--- >>> `wle.stepwise' <<<----- Weighted Stepwise, Backward and Forward selection methods

	## alias	 help(wle.stepwise)

##___ Examples ___:


library(wle)

# You can find this dataset in:
# Agostinelli, C., (1999). Robust model selection in regression 
# via weighted likelihood methodology, submitted to Statistics & 
# Probability Letters.

data(selection)

result <- wle.stepwise(ydata~xdata,,boot=100,group=6,
            num.sol=3,min.weight=0.8,type="Stepwise",
            method="WLS")

summary(result)

## Keywords: 'Weighted Likelihood', 'robust', 'model selection', 'stepwise', 'forward', 'backward'.


